Service Desk - Feature #1285

Exception handling globally application level.
17/09/2024 09:07 AM - Praveen kumar Bandi

Status: Resolved Start date: 17/09/2024
Priority: Normal Due date:

Assignee: Sairam Lingala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Exception handling globally at the application level.

History

#1 - 17/09/2024 12:47 PM - Sairam Lingala

- Status changed from New to In Progress

#2 - 18/09/2024 11:58 AM - Sairam Lingala

- Status changed from In Progress to Resolved
